GET /nodes/{node_id}/registrations/

osf.io

Summary: List all registrations
Operation ID: nodes_registrations_list
Auth: unknown
Description

List of all registrations of the given node. #### Returns Returns a JSON object containing `data` and `links` keys. The `data` key contains an array of up to 10 registrations. Each resource in the array is a separate registrations object. The `links` key contains a dictionary of links that can be used for [pagination](#tag/Pagination). #### Filtering You can optionally request that the response only include registrations that match your filters by utilizing the filter query parameter, e.g. https://api.osf.io/v2/registrations/?filter[title]=open. Registrations may be filtered by their `id`, `title`, `category`, `description`, `public`, `tags`, `date_created`, `date_modified`, `root`, `parent`, and `contributors`.

Parameters (1)

node_id (string, path, required)

The unique identifier of the node.

No probe data for this endpoint yet.